@charset "utf-8";
/* CSS Document */

/* Style - Error - Red */
.red {
    color: #b72961;
}

/* Style - Warning - Orange */
.orange {
    color: #DB8060;
}

/* Style - Info - Blue */
.blue {
    color: #96AFDB;
}

/* Style - Success - Green */
.green {
    color: #44AC8E;
}

/* Style - Grey */
.grey {
    color: #a9a9a9;
}

/* Style - Pale Blue */
.pale {
    color: #a3abc1;
}

/* Style - Card - Grey */
.card-green {
    background: #44AC8E;
    border-radius: 15px;
    border: none;

    color: #fff;
    font-size: 14px;
    font-weight: 500;

    padding: 6px 12px;
    margin-right: 6px;

    transition: 0.3s;
}
    .card-green:hover {
        background: #3C997E;

        color: #fff;

        transition: 0.3s;
    }
    .card-green-active {
        background: #328d72;
    }

.card-pale {
    background: #a3abc1;
    border-radius: 15px;
    border: none;

    color: #fff;
    font-size: 14px;
    font-weight: 500;

    padding: 6px 12px;
    margin-right: 6px;

    transition: 0.3s;
}
    .card-pale:hover {
        background: #8e96af;

        color: #fff;

        transition: 0.3s;
    }
    .card-pale-active {
        background: #328d72;
    }
